Bug 1468748 - [GSS](6.4.z) Upgrade jboss-logmanager from 1.5.7 to 1.5.8
[GSS](6.4.z) Upgrade jboss-logmanager from 1.5.7 to 1.5.8
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.16
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.18
Assigned To: Tomas Hofman
Jiri Truhlar
:
Depends On: 1468746
Blocks: eap6418-payload
  Show dependency treegraph
 
Reported: 2017-07-07 15:51 EDT by Brad Maxwell
Modified: 2017-12-06 13:28 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 13:28:52 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2017-07-07 15:51:45 EDT

    
Comment 8 Jiri Truhlar 2017-11-01 08:58:50 EDT
Verified with EAP 6.4.18.CP.CR1
Comment 9 Petr Penicka 2017-12-06 13:28:52 EST
Released on Nov 14 2017 as part of EAP 6.4.18.

Note You need to log in before you can comment on or make changes to this bug.